#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ekg
version: 0.4.0.8
id: ekg-0.4.0.8-38a8ec62e8c2280d075ea63607f96bdb
key: ekg_2XFqB8U4i5D9kHKozEfkWF
license: BSD3
maintainer: johan.tibell@gmail.com
homepage: https://github.com/tibbe/ekg
synopsis: Remote monitoring of processes
description:
    This library lets you remotely monitor a running process over HTTP.
    It provides a simple way to integrate a monitoring server into any
    application.
category: System, Network
author: Johan Tibell
exposed: True
exposed-modules:
    System.Remote.Counter System.Remote.Gauge System.Remote.Label
    System.Remote.Monitoring
hidden-modules: Paths_ekg System.Remote.Json System.Remote.Snap
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/ekg-0.4.0.8
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/ekg-0.4.0.8
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/ekg-0.4.0.8
hs-libraries: HSekg-0.4.0.8-2XFqB8U4i5D9kHKozEfkWF
include-dirs: /usr/local/include
depends:
    aeson-0.8.0.2-24d32c7beb25bbd304f9054172440547
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    ekg-core-0.1.1.0-8541b16f53dbf65137234ad435b2589d
    ekg-json-0.1.0.0-3ca711836c8e4b2a0bb5c2617d06e32d
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    network-2.6.2.1-9490071e8bb5bde351680d4e75451a12
    snap-core-0.9.7.2-68093d53748f19e81ea928ecaec9ee45
    snap-server-0.9.5.1-2324d6ffe2dbf47f567d9f4ebb16c970
    text-1.2.1.3-7b7b9ddb2dfcabed4e37e6b2f8cdc5f5
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    transformers-0.4.2.0-21dcbf13c43f5d8cf6a1f54dee6c5bff
    unordered-containers-0.2.5.1-f06a187b7e838c69d874badd31102fe1
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/ekg-0.4.0.8/html/ekg.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/ekg-0.4.0.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
